### Hierarchy

- IHistoryPoint

## Index

### Properties

- historyPoint
- id
- rowKeys
- tableID
- type

## Properties

### historyPoint

historyPoint: number

- Defined in db-storage.ts:11

### id

id: number

- Defined in db-storage.ts:10

### rowKeys

rowKeys: number[]

- Defined in db-storage.ts:13

### tableID

tableID: number

- Defined in db-storage.ts:12

### type

type: string

- Defined in db-storage.ts:14

Generated using TypeDoc